 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/d0402f06/6149581/images/f1fd1619d2daa79a369210f7b790964fd50ebf698592e57b953735c4a8cf88d7f3b9e00cdf8df13cc4f595f204f0b48080ea0a1930863b04d18871_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 636px;
}

.u-section-1 .u-text-1 {
  width: 740px;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 61px auto 0;
}

.u-section-1 .u-image-1 {
  width: 300px;
  height: 300px;
  background-image: url("https://assets.nicepagecdn.com/d0402f06/6149581/images/c96a4d632e59ff301958c3b70c4c70e997fd920b246e7d7903401d4682c4ac24e78ff8bdac3a7913848cdae36da38be1dcf653274960fd61334716_1280.jpg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.u-section-1 .u-text-2 {
  text-transform: none;
  margin: 30px 153px 60px 200px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    transition-duration: 1s;
  }

  .u-section-1 .u-text-2 {
    width: 740px;
    margin-left: 100px;
    margin-right: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 255px;
    height: 255px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}